Bug 970147 - [site_integration] Site expandable nav items can only be toggled once in IE
[site_integration] Site expandable nav items can only be toggled once in IE
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 10:33 EDT by Jordan Liggitt
Modified: 2015-05-14 21:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:16:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan Liggitt 2013-06-03 10:33:37 EDT
Description of problem:
Navigation items can only be toggled once in IE, and do not respond after that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the site in IE 10
2. Go to dev center > technologies
3. Expand and collapse one of the nav items

Actual results:
The item expands, then stops responding

Expected results:
Items can be toggled

Additional info:
Comment 1 openshift-github-bot 2013-06-07 11:28:22 EDT
Commits pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/45afeb3595dbd44a8e7b93d9ea5609a3ead63ff8
Bug 970147 - fixes collapse in IE (Bootstrap bug)

https://github.com/openshift/origin-server/commit/94f92d5a46d15d3d2314b2ab84beee3b0d095bae
Merge pull request #2787 from fabianofranz/master

Bug 970147 - fixes collapse in IE (Bootstrap bug)
Comment 2 Yujie Zhang 2013-06-08 01:54:41 EDT
Tested on STG on IE9 and IE10 today, the Site expandable nav items can work correctly, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.